<?
session_start();
include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  $objPer=new clsPer;

 if(isset($_POST["word"]))
{
	if($_POST["word"]{0}=="*")
		$resultado=$objPer->getPerTodos(utf8_encode(substr($_POST["word"],1)),utf8_encode($_POST["word"]),$_POST['Opt']);				
	else
		$resultado=$objPer->getPerPaginado(utf8_encode($_POST["word"]),$_POST['Opt']);			

	while($row=$objPer->NextRow($resultado))	
	{
		// Mostramos las lineas que se mostraran en el desplegable. Cada enlace
		// tiene una funcion javascript que pasa los parametros necesarios a la
		// funcion selectItem		
		echo "<a href=\"javascript:selectItem('".$_POST["idContenido"]."','".$_POST['Opt']."','".$row["dociden_per"]."','".$row["appat_per"]." ".$row["apmat_per"]." ".$row["nom_per"]."','".$row["centrocosto"]."','".$row["razon_emp"]."','".$row["peso_per"]."','".$row["tipopass"]."')\">".utf8_encode($row["appat_per"])." ".utf8_encode($row["apmat_per"])." ".$row["nom_per"]."</a>";
	}
} 
  
?>